Get tag by ID
Returns information about a given cryptocurrency tag:
- name
- description
- type of tag:
technicalorfunctional - number of coins with the tag
- number of ICOs with the tag
Available on the following API plans:
- Free
- Starter
- Pro
- Business
- Enterprise
Update interval: Every 1 hour.
GET
Documentation Index
Fetch the complete documentation index at: https://docs.coinpaprika.com/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
Example:
"blockchain-service"
Query Parameters
Comma separated list of additional fields to include in query result for each tag. Currently supported values are: "coins" and "icos".
Example:
"coins,icos"
Response
successful operation
ID of the tag
Example:
"blockchain-service"
Name of the tag
Example:
"Blockchain Service"
Number of coins with this tag
Example:
160
Number of ico projects with this tag
Example:
80
Example:
"A solution for companies wanting to build, host and use their own blockchain apps, smart contracts and functions on the blockchain."
Example:
"functional"
Example:
["dcr-decred", "hc-hypercash", "nxs-nexus"]Example:
["kodakcoin-kodakone", "acad-academy"]Previous
Get tickers for all active coinsReturns price data of all active cryptocurrencies on coinpaprika.com:
* identity (`id`, `name`, `symbol`)
* ranking (`rank`)
* supplies (`circulating_supply`, `total_supply`, `max_supply`)
* [beta coefficient](https://www.investopedia.com/terms/b/beta.asp) (`beta_value`)
* price data in a given currency (price, volumes, market cap, price changes, ath)
**Available on the following API plans:**
- Free - there is no `circulating supply` field in the Free plan. If you need this field, use another API plan.
- Starter
- Pro
- Business
- Enterprise
**Maximum number of assets returned depending on the selected API plan:**
| Plan | Assets |
|------------|-------------------------------------|
| Free | 2000 |
| Starter | No limits |
| Pro | No limits |
| Business | No limits |
| Enterprise | No limits |
**Update interval:**
- 60 seconds for Starter, Pro, Business, Enterprise plans
- On average 5 minutes for Free
Next